
/**************************************************************

	SlideShow
	v 1.3

**************************************************************/

.slideshowContainer {
	
	width: 780px;
	height: 300px;
	
	float: right;
}

.loading {
	background: url(images/loading.gif) center no-repeat;
}

.slideshowThumbnail {
	
	
}

.slideshowThumbnail img {
	width:85px;
	height: 60px;
	float: left; 
	margin-right:5px;
	margin-top:5px;
	
	
}

a:hover.slideshowThumbnail img {
	
	
}

.current img {
	
}

.outline {
	border: 1px solid orange;
	z-index: 0;
	position:absolute;
	
}

#thumbnails {
	width: 780px;
	height:200px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
	
}

/*************************************************************/





#container {
	height: 300px;
	width:780px;
	margin: auto;
	
	background-color: #FFFFFF;
	
}

